### Method

# WebKit2 NavigationPolicyDecision get_modifiers

#### Declaration [src]

    guint
    webkit_navigation_policy_decision_get_modifiers (
      WebKitNavigationPolicyDecision* decision
    )

#### Description [src]

Gets the value of the `WebKitNavigationPolicyDecision:modifiers` property.

Deprecated since: | 2.6
Use `webkit_navigation_policy_decision_get_navigation_action()` instead.

Gets property | `WebKit2.NavigationPolicyDecision:modifiers`

#### Return value

Returns: | `guint`
| The modifiers active if this decision was triggered by a mouse event.